@charset "utf-8";
#encabezado_menu {
	width:950px;
	height:150px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-image:url(imagenes/encabezado_menu.png);
	background-color: #000;
}
#encabezado {
	width:950px;
	height:45px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom: 1px;
	background-image:url(imagenes/encabezado_videos.png);
	background-color: #ccc;
	
}
#contenidos {
	width:950px;
	height: 440px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-10px;
	background-color: #fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	text-align:left;	
}
.texto_contenidos {
	margin-left:60px;	
}
#ruta {
	width:930px;
	height:22px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	background-color: #ccc;
	text-align:left;
	padding-left:20px;
}
.texto_ruta{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding-top:5px;
}
.ruta_activo{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #973333;
	padding-top:5px;
}
#menu_principal {
	width:930px;
	height:340px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-color:#fff;
	text-align:left;
	padding-left:20px;
}
#titulo_menu {
	width:950px;
	height:46px;
	margin-left:auto;
	margin-right:auto;
	padding-top:45px;
	background-color:#fff;
	text-align: center;
}
.menu{margin-left:auto;	margin-right:auto; margin-top:0px; position:relative; top:50px; padding:0; width:379px; list-style:none; background:#fff;}
.menu li{padding:0; margin:0 0 1px 0; height:40px; display:block; }
.menu li a{text-align:left; height:32px; padding:0px 40px; font:11px Tahoma, Geneva, sans-serif color:#ccc; display:block; background:url(imagenes/bg_btn.png) 0px 0px no-repeat; text-decoration:none;}
.menu li a:hover{text-align:left; height:32px; padding:0px 40px; color:#973333; display:block; background:url(imagenes/bg_btn_r.png) 0px 0px no-repeat; text-decoration:none;}
.menu li a.active, .menu li a.active:hover{background:url(imagenes/bg_btn_r.png) 0px -80px no-repeat; color:rgb(255,255,255);}
.menu li a span{line-height:32px;}

#footer {
	width:940px;
	height:20px;
	margin-left:auto;
	margin-right:auto;
	background-color:#CCC;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-align:right;
	padding-top:4px;
	padding-right:10px;

}
.texto_footer {
	margin-right:15px;
}
.cc{
	float: right;
	padding-top:1px;
}
a:link {color:#000; font-weight:bold;}
a:visited {color:#000; font-weight:bold;}
a:hover {color:#000; font-weight:bold;}
a:active {color:#000; font-weight:bold;}
